@charset "utf-8";
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


html {
    height:100%;
	text-align: center;
}
body {
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-family: "Meiryo", "MS PGothic", "Hiragino Kaku Gothic Pro", Osaka;
	font-size:12px;
	height: 100%;
	color:#444;
}

a {
	color:#666;
	text-decoration:none;
}
a:hover {
	color:#CC0000;
}

h1 {
	clear:both;
	font-size:1.5em;
}
h2 {
	clear:both;
	text-align:center;
	padding:1em 0;
}
img {
	border:none;
}
dl dt {
	float:left;
	clear:both;
	margin:0;
}
dl dd {
	float:right;
	margin:0;
}
ul {
	margin:0;
	padding:0;
}
#pankuzu {
	width:98%;
	margin:0 auto;
	font-size:90%;
}
.btn {
	background-color:#0D3B4B;
	color:#fff;
	padding:1em;
	border-radius:1em;
}
a:hover.btn {
	background-color:#555;
	color:#FFFFFF;
}
.mintyo {
	font-family:'Times New Roman', '游明朝体', 'Yu Mincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro';
}
.red_moji_l {
	color:#FF0000;
	font-size:120%;
}

/*******************************
         header css
********************************/

#header {
	width:100%;
	margin:0 auto;
	background-color:#efefef;
}
#header_inner {
	width:90%;
	margin:0 auto;
}
#header h1 {
	float:left;
	width:250px;
}
#header h1 img {
	width:100%;
}

/*******************************
         menu css
********************************/
#menu {
}
#menu li {
	float:left;
	list-style:none;
	padding:0em;
	border-top:1px dotted #ccc;	
}
#header_inner #menu li:first-child a:after{
	content:"new";
	background-color:#f00;
	color:#fff;
	padding:1px 4px;
	margin-left: 8px;
}
#menu li img {
	width:100%;	
	max-width:100px;
}

/*******************************
         contents css
********************************/
#contents {
	width:100%;
	margin:0 auto;
	background-color:#fff;
	overflow: hidden;
}
#contents_inner {
	width:95%;
	margin:0 auto;
	padding:20px 0;
}
#banner {
	width:100%;
	margin:2em auto;
}
#banner img {
	width:100%;
}


/*******************************
         footer css
********************************/
#footer {
	clear:both;
	width:100%;
	margin:0 auto;
	height:auto;
	padding:0 0 2em;
	background-color:#efefef;	
}
#footer_inner {
	clear:both;
	width:100%;
	margin:0 auto;
	padding:0em 0;
}
#footer #sitemap {
}
#footer ul#sitemap  {
	padding:0;
	margin:0 auto;
	border-top:1px solid #ccc;
}
#footer #sitemap li {
	list-style:none;
	border-bottom:1px solid #ccc;
	padding:0.6em 0;
	font-size:110%;
}
#footer #sitemap li a {
	display:block;
	width:90%;
	margin:0 auto;
}
#footer #info {
	padding:1em 0;
	text-align:center;
}
#footer p#logo {
	text-align:center;
	padding:1em 0;
}
#footer #logo img {
	width:70%;
	margin:0 auto;
}
#footer #freedial {
	text-align:center;
}
#footer #freedial img {
	width:60%;
}
#footer p {
	margin:0;
}
#footer a#map {
	background-color:#000;
	color:#fff;
	padding:2px 4px;
	font-size:0.7em;
}
#footer a:hover#map {
	background-color:#666;
}
#footer #copyright {
	font-size:0.8em;
	padding:1em 0;	text-align:center;
}
#footer #facebook {
	margin:10px auto;
}
#footer #fbcode {
//	max-width:280px;
	margin:0 5%;
}
#footer_r {
	padding:2em 0;
}
.icon_f {
	float:left;
	width:50%;
	margin:1em auto;
}
.icon_f#if1 {
	text-align:right;
}
.icon_f#if2 {
	text-align:left;
}
.icon_f img {
	width:30%;
	max-width:50px;
}


/*******************************
         home css
********************************/
#slide {
	width:100%;
	position:relative;
}
#slide img {
	width:100%;
}
#text_in_slide {
	color:#fff;
	position:absolute;
	top:150px;
	left:0px;
	font-size:1.2em;
	width:100%;
	text-align:center;
}
#slide #prize {
	width:100px;
	height:100px;
	position:absolute;
	z-index:100;
	right:10%;
	bottom:15%;
}
#slide #prize img {
	width:100%;
}
#slide #prize a:hover img {
	opacity:1;
	filter: brightness(105%);
}
a#uzura_btn {
	width:150px;
	height:150px;
	color:#fff;
	display:block;
	line-height:10em;
	text-align:center;
	margin:0 auto;
}
ul#slider {
	width:50%;
}
#slider li {
	height:200px;
}
#slider .name {
	font-size:0.9em;
}
#news_wrap {
	height:170px;
	overflow:scroll;
}
dl#info {
	border-top:1px solid #efefef;
	width:90%;
	margin:0 auto;
	clear:both;
}
dl#info dt {
	padding:10px 0 0;
	float:none;
	height:20px;
}
dl#info dd {
	padding:0em 0 10px;
	border-bottom:1px solid #efefef;
	float:none;
	margin:0;
	height:40px;
}
#message {
	text-align:center;
	background-image: url(../images/iwanai_bg.jpg);
	background-repeat:no-repeat;
	-moz-background-size:cover;
	background-position:right;
	background-size:cover;
	clear:both;
	color:#FFFFFF;
	padding:4em 0;
	position:relative;
}
#message p {
	line-height:180%;
}
#topmenu {
	width:100%;
	margin:0 auto;
}
#topmenu #menu li {
	border:none;
	width: 16%;
	font-size:80%;
	border-left:1px solid #ccc;
	text-align:center;
}
#topmenu #menu li:first-child {
	background-color:red;
}
#topmenu #menu li:first-child a{
	color:#fff;
}
#topmenu #menu li:last-child {
	display:none;
}
#topmenu h1 {
	text-align:center;
}
#topmenu h1 img {
	width:75%;
	margin:0 auto;
}
ul#top_profile li {
	width:70%;
	list-style:none;
	text-align:center;
	margin:0 auto;
}
ul#top_profile li .pic {
	width:80%;
	margin:0 auto;
}
ul#top_profile li .pic img {
	width:100%;
}
#top_blog {
	width:100%;
	margin:0 auto;
	background-color:#efefef;
	clear:both;
	padding:0em 0 1em;
}
#top_blog_inner {
	width:90%;
	margin:0 auto;
	overflow:scroll;
	padding:0 0 1em 0;
}
#top_blog #pic {
	width:30%;
	float:left;
}
#top_blog #pic {
	width:30%;
	float:left;
}
#top_blog #pic img {
	width:100%;
}
#top_blog #right{
	float:right;
	width:60%;
}
#top_blog #title{
	font-size:150%;;
}
#top_blog h2 {
	margin-bottom:0;
	padding-bottom:0;
}
#logo_white {
	position:absolute;
	top:20px;
	z-index:100;
	opacity:0.8;
	width:100%;
	text-align:center;
}
#logo_white img {
	width:100%;
	margin:0 auto;
}
#catch_white {
	position:absolute;
	top:100px;
	z-index:100;
	width:100%;
	text-align:center;
}
#catch_white img {
	width:80%;
	margin:0 auto;
}
#top_anker {
	position:absolute;
	bottom:0px;
	z-index:100;
	width:100%;
	text-align:center;
	display:none;
}
#top_anker img {
	width:100px;
	margin:0 auto;
}
ul#rss {
	width:768px;
}
ul#rss li {
	width:30%;
	float:left;
	list-style:none;
	margin:0 1%;
}
ul#rss li img {
	width:100%;
}
#rss_text {
	height:3em;
	line-height:120%;
} 
img.img-box {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
a:hover img.img-box {
	-webkit-filter: grayscale(50%);
	filter: grayscale(50%);
}
img#home_pic1 {
	width:60%;
}
img#home_pic2 {
	width:100%;
}
.tile4 {
	width:50%;
	float:left;
}
.tile4 img {
	width:100%;
}
.tile3 {
	width:33.3%;
	float:left;
}
.tile3 img {
	width:100%;
}
#home_catch1 {
	font-family:'Times New Roman', '游明朝体', 'Yu Mincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro';
	font-size:100%;	
}
#hokkaido_map {
	position:absolute;
	top:50%;
	right:0;
	width:20%;
}
#hokkaido_map img {
	width:100%;
}
#recruit_sec {
	width:80%;
	margin:2em auto;
	padding:1em 0;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	font-size:120%;
}
#prize_info {
	padding-top:100px;
	width:300px;
	margin:0 auto;
	display:block;
}
#prize_info img {
	width:100%;
}

.motion {
	transition: 1s ease-in-out;
}
a.frame_bg {
	position:relative;
	overflow: hidden;
	display: block;
	width:100%;
	height:300px;
}
a.frame_bg:after {
	position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
	transition: all 1s ease-in-out;
	background-size:cover;
	background-position:center center;
}
a#n10.frame_bg:after {
	background-image:url(../images/topbanner10.jpg);
}
a#n11.frame_bg:after {
	background-image:url(../images/topbanner11.jpg);
}
a:hover.frame_bg:after {
	opacity:1;
	transform: scale(1.2);
}
a:hover.frame_bg .inner {
    z-index: 1;
    position: relative;
}
.frame_text {
	position:absolute;
	left:0;
	right:0;
	margin:auto;
	width:400px;
	text-align:center;
	font-size:50px;
	color:#fff;
	z-index:100;
}
.frame_text img{
	width:70%;
}

/*******************************
         newproducts css
********************************/
.newproducts {
	text-align:center;
}
.three_clm {
	width:30%;
	margin:0 1%;
	float:left;
}



/*******************************
         products css
********************************/

.products {
	width:100%;
	margin:0 auto 2em;
	text-align:center;
}
.products h3 {
	font-size:0.9em;
}
.products .pic {
	width:100%;
	margin:0 auto;
}
.products_left {
	width:100%;
}
#frame {
	width:80%;
	margin:0 auto;
}
#cart {
	background-color:#660000;
	color:#fff;
	padding:1em;
	width:90%;
	text-align:center;
}
#lineup {
	clear: both;
	padding: 50px 0 0 0;
}
.products_tile {
	float:left;
	width:48%;
	margin:0 1% 20px;
}
.products_tile h3 {
	text-align:center;
	font-size:80%;
}
.products_tile p {
	font-size:80%;
	height:4em;
}
.products_tile div a{
	display:block;
	width:100%;
	margin:0 auto ;
	text-align:center;
}
#new {
	position:absolute;
	color:#fff;font-weight:bold;text-align:center;
	background-color:#f00;
	padding:2px 4px;
	border-radius:5px;
	display:block;
	height:auto;
}

#lineup ul li{
	list-style: none;
	margin: 1%;
	width:48%;
	float:left;
}
#lineup ul li img {
	float:left;
	width:20%;
}
#lineup ul li p {
	float:right;
	width:75%;
	margin:0;
	font-size:80%;
	padding:0.5em 0;
}
ul#group li {
	width:100%;
	list-style:none;
	clear:both;
	margin:0 0 5px 0;
}
ul#group li img {
	width:30%;
	float:left;
}
ul#group li .group_text {
	width:65%;
	float:right;
	margin:2em 0 0;
}
ul#group li .group_text p {
	margin: 0;
}
.price {
	color:#f00;
	font-size:120%;
}
.category_tile {
	width:100%;
	clear:both;
	margin:0 0 5px 0;
}
.category_tile img {
	width:25%;
	float:left;
}
.category_tile .category_tile_text {
	width:70%;
	float:right;
}
.category_tile .category_tile_text h3 {
	margin:1em 0 0;
}
.category_tile .category_tile_text p {
	margin:0;
}
.thumbnaillist {
	width: 100%;
	height: 100px;
	display: table;
}

.thumbnaillist li {
	width: 70px;
	height: 70px;
	float: left;
	list-style: none;
	margin: 5px 5% 0 0;
	border:1px solid #ccc;
}
.thumbnaillist li img {
	width: 100%;
}
/*******************************
         recipe css
********************************/
.recipe_tile {
	float:left;
	margin:0 1%;
	width:48%;
	position:relative;
}
.recipe_tile h3 {
	height:2em;
}
.recipe_tile p {
	height:3em;
	margin:0 auto 1em;
}
.recipe_tile img {
	width:100%;
}
#recipe_lineup {
	clear: both;
	padding: 0px 0 0 0;
}
#recipe_lineup ul li{
	list-style: none;
	margin: 0px 1%;
	clear:both;
	padding:10px 0;
}
#recipe_lineup ul li img{
	width: 20%;
	float:left;
}
#recipe_lineup ul li p{
	float:right;
	width: 75%;
}
#recipe_pic {
	width:100%;
}
#recipe_pic img {
	width:100%;
}
#recipe_ingredients {
	width:100%;
}
#recipe_ingredients dl {
	border-top:1px solid #efefef;
}
#recipe_ingredients dl dt {
	border-bottom:1px solid #efefef;
	padding:0.5em 0;
	width:70%;
}
#recipe_ingredients dl dd {
	border-bottom:1px solid #efefef;
	padding:0.5em 0;
	width:30%;
}
#directions ol {
	padding:1em;
}
#directions ol li {
	padding:1em 0;
	border-bottom:1px solid #efefef;
}

#directions ol {
    counter-reset: li;
    list-style: none;
    *list-style: decimal;
}

#directions ol li {
	position: relative;
	padding-left: 60px;
	margin-top: 1em;
	min-height: 60px;
}

#directions ol li:before {
	content: counter(li);
	counter-increment: li;
	color: #fff;
	background: #f07100;
	border-radius: 50%;
	font-size: 18px;
	width: 48px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}


.recipe h4{
	color:#000;
	font-size:120%;
	background-color:#D9F1A8;
	padding:0.5em;
}
.kind {
	position:absolute;
	top:-20px;
	left:-20px;
	color:#fff;
	padding:0.3em;
	width:100px;
}
.kind img{
	width:100%;
}
#migaki_recipe {
	width:90%;
	margin:0 auto;
	padding:2em 0;
}
#migaki_recipe a {
	width:46%;
	margin:2%;
	float:left;
}
#recipe_products_pic img#rpp1 {
	width:40%;
}
#recipe_products_pic img#rpp2 {
	width:30%;
}
/*******************************
         nishinspa css
********************************/
#contents_inner.nishinspa {
	width:100%;
}
#contents_inner.nishinspa p {
	font-size:80%;
}
#contents_inner.nishinspa .text {
	width:auto;
	font-size:100%;
	font-family:'Times New Roman', '游明朝体', 'Yu Mincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro';
}
#contents_inner.nishinspa .text p {
	font-size:120%;
	text-align:center;
}
#recipebanner {
	background-image:url(../images/recipebanner.jpg);
	-moz-background-size:100% auto;
	background-size:100% auto;
	background-repeat:no-repeat;
	position:relative;
	width:100%;
	height:300px;
}
#recipebanner_text {
	position:absolute;
	top:15%;
	right:5%;
	width:30%;
}
#recipebanner_text img {
	width:100%;
}
/*******************************
         nishinmiso css
********************************/
.nishinmiso {
	padding: 8em 0;
	text-align:left;
	clear:both;
}
.nishinmiso ul {
	margin:0 0 0 1em;
}
.nishinmiso .text {
	padding:0 1em;
}
.nishinmiso h3 {
	text-align:center;
	font-size:150%;
	font-family:'Times New Roman', '游明朝体', 'Yu Mincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro';
}
#nishinmiso2 {
	text-align:center;
}
#nishinmiso2 img {
	width:30%;
}
#nishinmiso3 {
	width:90%;
	margin:0 auto;
}
#nishinmiso4 {
	width:90%;
	margin:0 auto;
}
#nishinmiso_1_1 {
	width:100%;
	margin:0 auto;
}
#nishinmiso_1_1 img {
	width:100%;
}
#nishinmiso_1_3 {
	width:80%;
	margin:0 auto 2em;
}
#nishinmiso_1_3 img {
	width:100%;
}
ul#nishinmiso_menu {
	width:90%;
	margin:0 auto;
}
ul#nishinmiso_menu li {
	float:left;
	width:18%;
	list-style:none;
	margin:3%;
	text-align:center;
}
ul#nishinmiso_menu li img {
	width:100%;
}
ul#nishinmiso_menu li p img {
	width:50%;
}
ul#nishinmiso_menu li .num {
	color:#999999;
	font-style:italic;
	font-size:400%;
	padding:10px;
	text-align:center;
}
#column {
	margin:2em auto;
	padding:10px;
	background-color:#f8f8f8;
	background-image:url(../images/senmu2.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
}
.num {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	font-family:'Times New Roman', '游明朝体', 'Yu Mincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro';
	margin-top:1em;
}
#process {
	width:60%;
	margin:auto;
}
.process1 {
	text-align: center;
	font-size:150%;
	font-family:'Times New Roman', '游明朝体', 'Yu Mincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro';
}
.process2 {
	text-align: center;
}
#nishinmiso_pic img {
	width:50%;
	float:left;
}
/*******************************
         profile css
********************************/
.profile {
	width:100%;
	margin:2em auto 4em;
}
#profile_page h3 {
	text-align:center;
	padding:2em 0 0 0;
	margin-bottom:0;
}
table {
	border-top:1px solid #efefef;	
}
.profile1 {
	width: 30%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #efefef;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
	height: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	vertical-align: middle;
}
.profile2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #efefef;
	margin: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	vertical-align: middle;
}
#profile_4 {
	width:80%;
	margin:0 auto;
}
#profile_4 p.pic {
	width:80%;
	margin:0 auto;
}
#profile_4 p.pic img {
	width:100%;
}
#profile_5 {
	text-align:center;;
}
#address img {
	width:100%;
}
#gmap {
	width: 100%;
	height: 350px;
	font-size:12px;
}
.subtitle {
	font-style:italic;
	margin-top:0;
}
.profile #name {
	font-size:150%;
	font-family:'Times New Roman', '游明朝体', 'Yu Mincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro';
}
/*******************************
         order css
********************************/
.simple_table {
	border-collapse:collapse;
	border: 1px solid #888888;
}
.order {
	width:100%;
	margin:0 auto;
}
.order ol {
	padding-left:10px;
}
.order li {
	margin-left:20px;
}
#howtoorder {
	width:80%;
	margin:0 auto;
}
#howtoorder img {
	width:100%;
}

/*******************************
         link css
********************************/
dl#link {
	width:80%;
	margin:0 auto;
	border-top:1px solid #ccc;
	text-align:center;
}
dl#link dt {
	float:none;
	padding:1em 0;
}
dl#link dd {
	border-bottom:1px solid #ccc;
	float:none;
	padding:1em 0;
}
/*******************************
         recruit css
********************************/
#kosodate {
	background-color:#f8f8f8;
	border-radius:10px;
	padding:1em;
}
#contents_inner.recruit h2 {
	width:100%;
	height:100px;
	background-color:#f8f8f8;
	background-image:url(../images/kosodate_bg.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	-moz-background-size:auto 100%;
	background-size:auto 100%;
	font-size:200%;
	text-align:left;
	line-height:500%;
	text-indent:2em;
}
#contents_inner.recruit h3 {
	color:#333;
	padding:0.5em;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
	text-align:center;
}
#contents_inner.recruit h4 {
	font-size:150%;
	text-align:center;
}
#kosodate {
	background-color:#FFF9CD;
	border-radius:10px;
	padding:1em 2em;
	margin:2em 0;
}
#kosodate img {
	width:20%;
}
#contents_inner.recruit #tel {
	font-size:200%;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#FF0000;
}
/*******************************
         store css
********************************/
table#store {
	border-left:1px solid #efefef;
}
table#store td {
	height:30px;
	padding:2px;
	border-bottom:1px solid #efefef;
	border-right:1px solid #efefef;
	line-height:120%;
}
table#store {
	background-color:#fff;
}
table#store img {
	width:100%;
}
table#store p {
	height:12em;
	font-size:80%;
	width:1em;
	line-height:100%;
}
/*******************************
         gift css
********************************/
.gift {
	width:280px;
	margin:0 auto;
}
/*******************************
         sns css
********************************/
#sns {
	width:100%;
	margin:1em auto;
	display:none;
}
#sns1, #sns2 {
	float:left;
	padding:5px;
}

/*******************************
         side_menu css
********************************/
ul#side_menu {
	position:fixed;
	right:0;
	top:100px;
	z-index:100;
	opacity:0.8;
}
ul#side_menu li {
	list-style:none;
}
ul#side_menu li p {
	font-size:90%;
	display:none;
}
ul#side_menu li a {
	color:#fff;
	display:block;
	width:10px;
	height:20px;
	background-color:#333;
	padding:0.5em;
	margin:1em 0 1em;
	border-radius:1em 0em 0em 1em;
}
ul#side_menu li a:hover {
	background-color:#666;
}

/*******************************
         tab-box css
********************************/
#tab {
  display:none;
}

/*******************************
         mail css
********************************/
.error {
	color:#FF0000;
}
#confirm_btn {
	text-align:center;
	padding:2em 0;
}
#confirm_btn a.btn {
	font-size:12px;
	float:left;
	width:40%;
	margin:0em 1em 0em 0;
	font-size:1em;
}
#confirm_btn input[type="submit"] {
	font-size:12px;
	float:left;
	width:40%;
	margin:0em 1em 0em 0;
}
input[type="submit"].btn {
	font-size:12px;
	border:none;
	cursor:pointer;
}
input[type="text"] {
	height:2em;
	border:1px solid #ccc;
}
textarea {
	height:10em;
	width:90%;
	margin:1em 0;
}
dl#mail {
	border-top:1px solid #ccc;	
}
dl#mail dt {
	float:none;
	font-weight:bold;
	padding-top:1em;
}
dl#mail dd {
	float:none;
	border-bottom:1px solid #ccc;	
	padding-bottom:1em;
}
.required {
	color:#f00;
	padding:0.5em;
	font-size:80%;
}
/*******************************
         news css
********************************/
dl#news dt {
	float:none;
	font-weight:bolder;
}
dl#news dd {
	float:none;
}
dl#news #title {
	font-size:120%;
}
dl#news img {
	width:100%;
}

/*******************************
         gallery css
********************************/
ul.gallery li {
	float:left;
	width:10%;
	margin:1%;
	list-style:none;
	
}
ul.gallery img {
	width:100%;
}

/*******************************
         parallax css
********************************/

#nishinspa_f {
	width:70%;
	margin:0 auto;
}
#nishinspa_f img {
	width:100%;
}




/*******************************
         ios css reset
********************************/


input[type="button"],input[type="submit"] {
	-webkit-appearance: none;
}

/*******************************
         blog css reset
********************************/
#blog_banner {
	background-color:#efefef;
	border-radius:10px;
	padding:1em;
	background-image:url(../images/blog_banner_bg.jpg);
	background-repeat:no-repeat;
	-moz-background-size:100% auto;
	background-size:100% auto;
	width:90%;
	margin:1em auto;
	display:block;
}
#blog_banner #blog_title {
	width:80%;
	margin:0 auto;
}
#blog_banner #blog_title img {
	width:100%;
}
#blog_banner a {
	color:#fff;
}
#blog_banner a:hover {
	color:#ccc;
}
#blog_banner h2 {
	display:none;
}
#blog_banner h3 {
	color:#fff;
	text-align:center;
	font-size:80%;
}
#wp-calendar {
	margin:0 auto;
	text-align:left;
}
#text-2 {
	text-align:left;
}
.entry-content img {
	width:100%;
	height:auto;
}
#primary {
	width:95%;
	margin:0 auto;
}
#secondary {
	width:95%;
	margin:0 auto;
	text-align:left;
	clear:both;
	padding:1em 0;
}
#contents_inner.blog {
	width:90%;
}
#secondary ul {
	padding:0;
}
#secondary li {
	list-style:none;
	padding:2px 0;
}
.assistive-text {
	display:none;
}
nav {
	padding:1em 0;
}
aside {
	padding:1em 0;
}
.nav-previous {
	float:left;
	background-color:#efefef;
	border-radius:3px;
	padding:0.2em 0.5em;
}
.nav-next {
	background-color:#efefef;
	border-radius:3px;
	float:right;
	padding:0.2em 0.5em;
}
.entry-date {
	font-size:120%;
}
.form-allowed-tags {
	display:none;
}
form#commentform label {
	display:block;
}
.blog form input[type="submit"] {
	background-color:#0D3B4B;
	color:#fff;
	padding:0.7em 1em;
	border-radius:1em;
	border:none;
}